@charset "UTF-8";
/*-- V4 r1.1 --*/
/* #############################################################

[  Form setting ]

Additional authority person of parts : Web master

############################################################# */



/* Form Base
--------------------------------------------- */

/*input button hover for IE6*/
body{ behavior:url(/common_v4/src/ch/sjis/css/csshover3.htc); }

#topicPath_v4.nonePath{
height:20px !important;
padding:0 !important;
}

.mr200 { margin-right: 200px !important; }


/* Form Text
--------------------------------------------- */

.tx-clAD{
color:#999999;
font-size:80%;
/* font-family:"メイリオ", Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif; */
}

.mb{
font-weight:bold;
}

.s{
font-size:70%;
}

.tx-clBB{
color:#FF3333;
}

.certain{
color:#FF3333;
font-size:70%;
font-weight:bold;
}


/* Form Table
--------------------------------------------- */

form table{
margin-top:15px;
}

#content_v4 .defTbl input{
margin-right:2px;
}

#content_v4 .defTbl td{
padding-left:5px;
}

#content_v4 .defTbl table,
#content_v4 .defTbl table td{
border:none;
}
#content_v4 .defTbl table{
margin-top:0;
}
#content_v4 .defTbl table td{
padding:3px;
}

#content_v4 .defTbl table.moreTable{
border:1px solid #BFBFBF !important;
margin:10px 0 0;
}
#content_v4 .defTbl table.moreTable td{
border:1px solid #BFBFBF !important;
}
#content_v4 .defTbl table.moreTable table,
#content_v4 .defTbl table.moreTable table td,
#content_v4 .defTbl table.moreTable table th
{
border:none !important;
}

#content_v4 .defTbl table.enquete td{
text-align:center;
vertical-align:middle;
}


/* -------------------------------------------------------------- 
form table
-------------------------------------------------------------- */

/* default
--------------------------------------------- */
#content_v4 .defTbl2 {
	width:100%;
	border:1px solid #bfbfbf;
	margin:10px 0 0 0;
}
#content_v4 .defTbl2 th {
	border-top:1px solid #bfbfbf;
	padding:5px;
	vertical-align:middle;
}
#content_v4 .defTbl2 td {
	border:1px solid #bfbfbf;
	padding:5px;
}
#content_v4 .defTbl2 * table,
#content_v4 .defTbl2 * table td,
#content_v4 .defTbl2 * table th
{
border:none !important;
padding:0px;
vertical-align:middle;
}
#content_v4 .defTbl2 * table{
margin-top:0px;
}



#content_v4 .defTbl2 input{
margin:3px;
}

#content_v4 .defTbl2 thead th,
#content_v4 .defTbl2 thead td {
	background-color:#dcddde;
	text-align:center;
	vertical-align:middle;
}
#content_v4 .defTbl2 thead th {
	font-weight:bold;
}
#content_v4 .defTbl2 tbody th {
	background-color:#f5f5f5;
}
/* td variation */
#content_v4 .defTbl2 td.price {
	text-align: right;
	white-space: nowrap;
}
#content_v4 .defTbl2 td.perMin {
	text-align: center;
	white-space: nowrap;
}
#content_v4 .defTbl2 td.mark {
	text-align: center;
	white-space: nowrap;
}


#content_v4 .defTbl2 thead th,
#content_v4 .defTbl2 thead td {
	background-color:#CECFD1;
}
#content_v4 .defTbl2 tbody th {
	background-color:#F5F5F5;
}

/* table caption */
#content_v4 .tblCaption {
	margin-top:20px;
	font-weight: bold;
	color: #949699;
}

#content_v4 .tblCaption {
	color:#333333;
}

#content_v4 .defTbl2 tbody textarea{
width:550px;
}

.formList1 li{
display:inline-block;
_display:inline;
zoom:1; 
width:180px;
}

/* annotation box
--------------------------------------------- */
#content_v4 .annotationBox01 {
	margin:20px 0 0 0;
	background:url(/common_v4/src/ch/sjis/images/bg_annotationBox01_lt.gif) no-repeat left top;
	font-size: 85%;
	zoom: 1;	/* for ie */
}
#content_v4 .annotationBox01 div{
	background:url(/common_v4/src/ch/sjis/images/bg_annotationBox01_lb.gif) no-repeat left bottom;
}
#content_v4 .annotationBox01 div div{
	background:url(/common_v4/src/ch/sjis/images/bg_annotationBox01_rt.gif) no-repeat right top;
	zoom: 1;	/* for ie */
}
#content_v4 .annotationBox01 div div div{
	padding:14px 16px;
	background:url(/common_v4/src/ch/sjis/images/bg_annotationBox01_rb.gif) no-repeat right bottom;
}

#content_v4 .annotationBox01 dl {
	margin:0;
	font-weight:bold;
}

#content_v4 .annotationBox01 dt {
	padding-right:1em;
	width:35px;
	margin-bottom: -2.2em;
}

#content_v4 .annotationBox01 dd {
	margin-left:35px;
	margin-bottom: 0.25em;
}

#content_v4 .annotationBox01 dd em{
	color:#e64ba2;
}


/* formError
--------------------------------------------- */
.formError th{
background-color:#fbd5e5 !important;
}

.formError td{
background-color:#fdeaf2 !important;
}

th.formErrorOff {
	background-color:#f5f5f5 !important;
}

td.formErrorOff {
	background-color:#fff !important;
}

#content_v4 .textLineIcon{
vertical-align:middle;
margin:0 2px 3px 0;
}

/* annotationList2
--------------------------------------------- */
dl.annotationList2 {
	margin:18px 0 0 0;
	color:#808080;
	
}
dl.annotationList2 dt {
	padding-right:1em;
	color:#808080;
	width:1.8em;
	margin-bottom: -1.5em;
}
dl.annotationList2 dd {
	margin-left:1.8em;
	margin-bottom: 0.25em;
}


/* annotationList3
--------------------------------------------- */
dl.annotationList3 {
	margin:18px 0 0 0;
	color:#e64ba2;
	
}
dl.annotationList3 dt {
	padding-right:1em;
	width:5em;
	margin-bottom: -1.5em;
	font-weight:bold;
}
dl.annotationList3 dd {
	margin-left:5em;
	margin-bottom: 0.25em;
}



/* Form Table for Error
--------------------------------------------- */

table td.bg-clAB {
border:solid 2px #FF3333;
background-color:#FFFFFF;
}

table td.bg-clAB p{
margin:10px;
}

div.error,
span.error{
margin-left:3px;
color:#FF3333;
font-size:70%;
}
div.error.self,
span.error.self{
font-size:1em;
}

#content_v4 .defTbl th.errorArea,
#content_v4 .defTbl td.errorArea{
background-color:#ffcccc !important;
}


/* Form annotation List
--------------------------------------------- */

dl.annotationList.note dt {
width:4.5em;
}
dl.annotationList.note dd {
margin-left:4.7em;
}


/* Form SSL Page BoxHeading
--------------------------------------------- */

#content_v4 div.rBoxB01 p.heading{
border-color:#ADAFB2;
border-style:none none none solid !important;
border-width:4px;
font-size:100%;
font-weight:bold;
padding:0 0 0 8px !important;
margin:20px 0 15px;
}

#pro #content_v4 div.rBoxB01 p.heading {
border-left:4px solid #2895d5;
}
#sol #content_v4 div.rBoxB01 p.heading {
border-left:4px solid #7153a9;
}
#sup #content_v4 div.rBoxB01 p.heading {
border-left:4px solid #6caf3d;
}
#dow #content_v4 div.rBoxB01 p.heading {
border-left:4px solid #34bcba;
}
#com #content_v4 div.rBoxB01 p.heading {
border-left:4px solid #E67600;
}


/* Form Button
--------------------------------------------- */
/*
#content_v4 .btnContainer.separate p{
vertical-align:middle;
}
*/
#content_v4 .btn_download input,
#content_v4 .btn_inquiry input,
#content_v4 .btn_search input,
#content_v4 .btn_clear input,
#content_v4 .btn_entry input,
#content_v4 .btn_confirm input,
#content_v4 .btn_ag input,
#content_v4 .btn_noag input,
#content_v4 .btn_ssl input,
#content_v4 .btn_nossl input,
#content_v4 .btn_back input {
	display:-moz-inline-box;
  display:inline-block;
  background:url(/common_v4/src/ch/sjis/images/button/btn_pf_bg.gif) no-repeat right top;
  border:none;
  font-weight: bold;
  cursor:pointer;
  padding:7px 12px 7px 6px !important;
  color:#1657D9;
  height: 30px;
  overflow:visible;
  font-family:sans-serif;
}

#content_v4 .btn_download input:hover,
#content_v4 .btn_inquiry input:hover,
#content_v4 .btn_search input:hover,
#content_v4 .btn_clear input:hover,
#content_v4 .btn_entry input:hover,
#content_v4 .btn_confirm input:hover,
#content_v4 .btn_ag input:hover,
#content_v4 .btn_noag input:hover,
#content_v4 .btn_ssl input:hover,
#content_v4 .btn_nossl input:hover,
#content_v4 .btn_back input:hover{
text-decoration:underline;
}
